[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

svn client version compatibility

From: Andy Levy <andy.levy_at_gmail.com>
Date: 2005-12-13 17:01:00 CET

I'm about to roll out Subversion and although I know that version 1.3
is nearly out of the RC stage, I'm going to stick with 1.2.3. 1.2.3
is more of a "known quantity" and I want to ensure that my company's
first experience with Subversion to be a positive one.

That said, are there any compatibility issues I need to watch out for
with a 1.2.3 server if I have a remote client using 1.3? Currently
our main developer is a contractor, off-site, and in the event that he
upgrades himself to 1.3 I want to be sure that we won't have any
compatibility issues.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Dec 13 17:14:08 2005

This is an archived mail posted to the Subversion Users mailing list.